<?xml version="1.0" encoding="utf-8"?>
<cBlueprintLoader xmlns:d="http://www.kuju.com/TnT/2003/Delta" d:version="1.0">
	<Blueprint>
		<cBogeyBlueprint xmlns:d="http://www.kuju.com/TnT/2003/Delta" d:version="1.0">
			<WheelRadius d:type="sFloat32">0.457200</WheelRadius>
			<WheelGauge d:type="sFloat32">1.435000</WheelGauge>
			<Geometry d:type="cDeltaString">bo02</Geometry>
			<Animation d:type="cDeltaString"></Animation>
			<Axle>
				<cBogeyBlueprint-tag_sAxle d:id="76382912">
					<Radius d:type="sFloat32">0.457200</Radius>
					<HorizontalOffset d:type="sFloat32">1.355300</HorizontalOffset>
					<NodeId d:type="cDeltaString">bo02wh01</NodeId>
					<AnimationId d:type="cDeltaString"></AnimationId>
				</cBogeyBlueprint-tag_sAxle>
				<cBogeyBlueprint-tag_sAxle d:id="78891112">
					<Radius d:type="sFloat32">0.457200</Radius>
					<HorizontalOffset d:type="sFloat32">-1.355300</HorizontalOffset>
					<NodeId d:type="cDeltaString">bo02wh02</NodeId>
					<AnimationId d:type="cDeltaString"></AnimationId>
				</cBogeyBlueprint-tag_sAxle>
			</Axle>
			<PivotOffset/>
		</cBogeyBlueprint>
	</Blueprint>
</cBlueprintLoader>
